---
references:
- id: Balestriero2023Cookbook
  accessed:
    - year: 2023
      month: 4
      day: 27
  author:
    - family: Balestriero
      given: Randall
    - family: Ibrahim
      given: Mark
    - family: Sobal
      given: Vlad
    - family: Morcos
      given: Ari
    - family: Shekhar
      given: Shashank
    - family: Goldstein
      given: Tom
    - family: Bordes
      given: Florian
    - family: Bardes
      given: Adrien
    - family: Mialon
      given: Gregoire
    - family: Tian
      given: Yuandong
    - family: Schwarzschild
      given: Avi
    - family: Wilson
      given: Andrew Gordon
    - family: Geiping
      given: Jonas
    - family: Garrido
      given: Quentin
    - family: Fernandez
      given: Pierre
    - family: Bar
      given: Amir
    - family: Pirsiavash
      given: Hamed
    - family: LeCun
      given: Yann
    - family: Goldblum
      given: Micah
  citation-key: Balestriero2023Cookbook
  DOI: 10.48550/arXiv.2304.12210
  issued:
    - year: 2023
      month: 4
      day: 24
  number: arXiv:2304.12210
  publisher: arXiv
  title: A Cookbook of Self-Supervised Learning
  type: article
  URL: http://arxiv.org/abs/2304.12210

- id: Chehab2022Optimal
  accessed:
    - year: 2022
      month: 3
      day: 4
  author:
    - family: Chehab
      given: Omar
    - family: Gramfort
      given: Alexandre
    - family: Hyvarinen
      given: Aapo
  citation-key: Chehab2022Optimal
  container-title: arXiv:2203.01110 [cs, stat]
  issued:
    - year: 2022
      month: 3
      day: 2
  title: The Optimal Noise in Noise-Contrastive Learning Is Not What You Think
  type: article-journal
  URL: http://arxiv.org/abs/2203.01110

- id: Gutmann2010Noisecontrastive
  accessed:
    - year: 2023
      month: 12
      day: 6
  author:
    - family: Gutmann
      given: Michael
    - family: Hyvärinen
      given: Aapo
  citation-key: Gutmann2010Noisecontrastive
  container-title: >-
    Proceedings of the Thirteenth International Conference on Artificial
    Intelligence and Statistics
  event-title: >-
    Proceedings of the Thirteenth International Conference on Artificial
    Intelligence and Statistics
  ISSN: 1938-7228
  issued:
    - year: 2010
      month: 3
      day: 31
  language: en
  page: 297-304
  publisher: JMLR Workshop and Conference Proceedings
  title: >-
    Noise-contrastive estimation: A new estimation principle for unnormalized
    statistical models
  type: paper-conference
  URL: https://proceedings.mlr.press/v9/gutmann10a.html

- id: Gutmann2011Bregman
  accessed:
    - year: 2023
      month: 12
      day: 7
  author:
    - family: Gutmann
      given: Michael U.
    - family: Hirayama
      given: Jun-ichiro
  citation-key: Gutmann2011Bregman
  collection-title: UAI'11
  container-title: >-
    Proceedings of the Twenty-Seventh Conference on Uncertainty in Artificial
    Intelligence
  event-place: Arlington, Virginia, USA
  ISBN: 978-0-9749039-7-2
  issued:
    - year: 2011
      month: 7
      day: 14
  page: 283–290
  publisher: arXiv
  publisher-place: Arlington, Virginia, USA
  title: >-
    Bregman divergence as general framework to estimate unnormalized statistical
    models
  type: paper-conference
  URL: https://arxiv.org/abs/1202.3727
  version: '1'

- id: Gutmann2012NoiseContrastive
  accessed:
    - year: 2022
      month: 3
      day: 4
  author:
    - family: Gutmann
      given: Michael U.
    - family: Hyvärinen
      given: Aapo
  citation-key: Gutmann2012NoiseContrastive
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issue: '11'
  issued:
    - year: 2012
  page: 307-361
  title: >-
    Noise-Contrastive Estimation of Unnormalized Statistical Models, with
    Applications to Natural Image Statistics
  type: article-journal
  URL: http://jmlr.org/papers/v13/gutmann12a.html
  volume: '13'

- id: Hinton2002Training
  accessed:
    - year: 2016
      month: 10
      day: 17
  author:
    - family: Hinton
      given: Geoffrey E.
  citation-key: Hinton2002Training
  container-title: Neural Computation
  container-title-short: Neural Computation
  DOI: 10.1162/089976602760128018
  ISSN: 0899-7667
  issue: '8'
  issued:
    - year: 2002
      month: 8
      day: 1
  page: 1771-1800
  title: Training Products of Experts by Minimizing Contrastive Divergence
  type: article-journal
  URL: http://www.csri.utoronto.ca/~hinton/absps/nccd.pdf
  volume: '14'

- id: LeKhac2020Contrastive
  accessed:
    - year: 2022
      month: 3
      day: 4
  author:
    - family: Le-Khac
      given: Phuc H.
    - family: Healy
      given: Graham
    - family: Smeaton
      given: Alan F.
  citation-key: LeKhac2020Contrastive
  container-title: IEEE Access
  container-title-short: IEEE Access
  DOI: 10.1109/ACCESS.2020.3031549
  ISSN: 2169-3536
  issued:
    - year: 2020
  page: 193907-193934
  title: 'Contrastive Representation Learning: A Framework and Review'
  type: article-journal
  URL: http://arxiv.org/abs/2010.05113
  volume: '8'

- id: Liu2021Analyzing
  accessed:
    - year: 2023
      month: 12
      day: 6
  author:
    - family: Liu
      given: Bingbin
    - family: Rosenfeld
      given: Elan
    - family: Ravikumar
      given: Pradeep Kumar
    - family: Risteski
      given: Andrej
  citation-key: Liu2021Analyzing
  event-title: International Conference on Learning Representations
  issued:
    - year: 2021
      month: 10
      day: 6
  language: en
  title: >-
    Analyzing and Improving the Optimization Landscape of Noise-Contrastive
    Estimation
  type: paper-conference
  URL: https://openreview.net/forum?id=eBS-3YiaIL-

- id: Ma2018Noise
  accessed:
    - year: 2022
      month: 3
      day: 4
  author:
    - family: Ma
      given: Zhuang
    - family: Collins
      given: Michael
  citation-key: Ma2018Noise
  container-title: arXiv:1809.01812 [cs, stat]
  issued:
    - year: 2018
      month: 9
      day: 6
  title: >-
    Noise Contrastive Estimation and Negative Sampling for Conditional Models:
    Consistency and Statistical Efficiency
  type: article-journal
  URL: http://arxiv.org/abs/1809.01812

- id: Miller2022Contrastive
  accessed:
    - year: 2022
      month: 12
      day: 6
  author:
    - family: Miller
      given: Benjamin Kurt
    - family: Weniger
      given: Christoph
    - family: Forré
      given: Patrick
  citation-key: Miller2022Contrastive
  event-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2022
      month: 10
      day: 31
  language: en
  title: Contrastive Neural Ratio Estimation
  type: paper-conference
  URL: http://arxiv.org/abs/2210.06170

- id: Mnih2012Fast
  accessed:
    - year: 2023
      month: 12
      day: 6
  author:
    - family: Mnih
      given: Andriy
    - family: Teh
      given: Yee Whye
  citation-key: Mnih2012Fast
  collection-title: ICML'12
  container-title: >-
    Proceedings of the 29th International Coference on International Conference
    on Machine Learning
  event-place: Madison, WI, USA
  ISBN: 978-1-4503-1285-1
  issued:
    - year: 2012
      month: 6
      day: 26
  page: 419–426
  publisher: Omnipress
  publisher-place: Madison, WI, USA
  title: >-
    A fast and simple algorithm for training neural probabilistic language
    models
  type: paper-conference

- id: Oord2019Representation
  accessed:
    - year: 2023
      month: 6
      day: 6
  author:
    - family: Oord
      given: Aaron
      dropping-particle: van den
    - family: Li
      given: Yazhe
    - family: Vinyals
      given: Oriol
  citation-key: Oord2019Representation
  DOI: 10.48550/arXiv.1807.03748
  issued:
    - year: 2019
      month: 1
      day: 22
  number: arXiv:1807.03748
  publisher: arXiv
  title: Representation Learning with Contrastive Predictive Coding
  type: article
  URL: http://arxiv.org/abs/1807.03748

- id: Saunshi2022Understanding
  accessed:
    - year: 2022
      month: 3
      day: 4
  author:
    - family: Saunshi
      given: Nikunj
    - family: Ash
      given: Jordan
    - family: Goel
      given: Surbhi
    - family: Misra
      given: Dipendra
    - family: Zhang
      given: Cyril
    - family: Arora
      given: Sanjeev
    - family: Kakade
      given: Sham
    - family: Krishnamurthy
      given: Akshay
  citation-key: Saunshi2022Understanding
  container-title: arXiv:2202.14037 [cs]
  issued:
    - year: 2022
      month: 2
      day: 28
  title: Understanding Contrastive Learning Requires Incorporating Inductive Biases
  type: article-journal
  URL: http://arxiv.org/abs/2202.14037

- id: Smith2005Contrastive
  accessed:
    - year: 2022
      month: 3
      day: 4
  author:
    - family: Smith
      given: Noah A.
    - family: Eisner
      given: Jason
  citation-key: Smith2005Contrastive
  container-title: >-
    Proceedings of the 43rd Annual Meeting on Association for Computational
    Linguistics  - ACL '05
  DOI: 10.3115/1219840.1219884
  event-place: Ann Arbor, Michigan
  event-title: the 43rd Annual Meeting
  issued:
    - year: 2005
  language: en
  page: 354-362
  publisher: Association for Computational Linguistics
  publisher-place: Ann Arbor, Michigan
  title: 'Contrastive estimation: training log-linear models on unlabeled data'
  type: paper-conference

- id: Zhang2022COSTA
  accessed:
    - year: 2023
      month: 6
      day: 6
  author:
    - family: Zhang
      given: Yifei
    - family: Zhu
      given: Hao
    - family: Song
      given: Zixing
    - family: Koniusz
      given: Piotr
    - family: King
      given: Irwin
  citation-key: Zhang2022COSTA
  container-title: >-
    Proceedings of the 28th ACM SIGKDD Conference on Knowledge Discovery and
    Data Mining
  DOI: 10.1145/3534678.3539425
  event-place: Washington DC USA
  event-title: >-
    KDD '22: The 28th ACM SIGKDD Conference on Knowledge Discovery and Data
    Mining
  ISBN: 978-1-4503-9385-0
  issued:
    - year: 2022
      month: 8
      day: 14
  language: en
  page: 2524-2534
  publisher: ACM
  publisher-place: Washington DC USA
  title: >-
    COSTA: Covariance-Preserving Feature Augmentation for Graph Contrastive
    Learning
  type: paper-conference
  URL: https://arxiv.org/abs/2206.04726.pdf

- id: Zhu2022Contrastive
  accessed:
    - year: 2023
      month: 6
      day: 6
  author:
    - family: Zhu
      given: Hao
    - family: Sun
      given: Ke
    - family: Koniusz
      given: Piotr
  citation-key: Zhu2022Contrastive
  DOI: 10.48550/arXiv.2201.05493
  issued:
    - year: 2022
      month: 1
      day: 14
  number: arXiv:2201.05493
  publisher: arXiv
  title: Contrastive Laplacian Eigenmaps
  type: article
  URL: http://arxiv.org/abs/2201.05493
...
